<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Courses</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="Fonts/vazir-fonts/fonts.css">
    <link rel="stylesheet" type="text/css" href="mycollection/font/flaticon.css">
    <link rel="stylesheet" href="Home.css">
    <link rel="stylesheet" href="Courses.css">

</head>
<body>
    <div class="navbar">
        <img src="logo.png" id="logo">
        <a href="#home">خانه</a>
        <a href="#news">برنامه هفتگی</a>
        <a href="#log-out">خروج<i class="flaticon-log-out"></i></a>
    </div>

    <div>
    <fieldset>
        <legend>
            دروس انتخاب شده
        </legend>
        <div id="selectedCourses"></div>
        <hr class="line">
        <div id="submitForm"></div>
    </fieldset>
    </div>

    <br>
    <div id="searchForm"></div>
    <br>

    <fieldset>
        <legend>دروس ارائه شده</legend>
        <div id="allCourses"></div>
    </fieldset>

    <script type="text/babel">
        ReactDOM.render(<selectedCourses />, document.getElementById('selectedCourses'));
        ReactDOM.render(<submitForm />, document.getElementById('submitForm'));
        ReactDOM.render(<searchForm />, document.getElementById('searchForm'));
        ReactDOM.render(<allCourses />, document.getElementById('allCourses'));
    </script>

    <footer>
        <i class="flaticon-copyright"></i>
        دانشگاه تهران - سامانه جامع بلبل‌ستان
        <i class="flaticon-facebook"></i>
        <i class="flaticon-linkedin-logo"></i>
        <i class="flaticon-instagram"></i>
        <i class="flaticon-twitter-logo-on-black-background"></i>
    </footer>
</body>
</html>